<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Demo box-shadow</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>
<h1>Header with shadow</h1>

<p>This paragraph uses the same box-shadow settings, without the inset.</p>
</body>
</html>